<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">

		<!-- External CSS -->
		<link rel="stylesheet" href="./index.css">

		<!-- Google Fonts -->
		<link rel="preconnect" href="https://fonts.googleapis.com">
		<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
		<link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
		<title>Reading List</title>

	</head>
	<body>
		<section id="header">
			<div id="header-left">
				<div class="your-site">    	YOUR SITE    	</div>		       
		    </div>
		    <div id="header-right">
			    <div class="home">	        Home		    </div>
			    <div class="tour">	        Tour		    </div>
			    <div class="sign-up">       Sign Up		    </div>
			</div>
		</section>   

		<section id="whole-document">
			
			<div class="big-bold-text">BIG BOLD TEXT</div>
			<div class="random-words">LOREM IPSUM DOLOR SIT AMET, CONSECTETUR ELIT.</div>
			<div class="get-started">GET STARTED</div>
		</section>

		
		
	</body>


</html>